Bug 868691 - [abrt] evolution-3.4.4-2.fc17: g_realloc: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.4.4-2.fc17: g_realloc: Process /usr/bin/evolution was kill...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:b6631c984801d9ca0ebd3d1213e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 15:18 EDT by Martin
Modified: 2012-10-22 05:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-22 05:58:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.40 KB, text/plain)
2012-10-21 15:18 EDT, Martin
no flags Details
File: environ (1.63 KB, text/plain)
2012-10-21 15:18 EDT, Martin
no flags Details
File: backtrace (54.37 KB, text/plain)
2012-10-21 15:18 EDT, Martin
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-21 15:18 EDT, Martin
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-21 15:18 EDT, Martin
no flags Details
File: maps (95.75 KB, text/plain)
2012-10-21 15:18 EDT, Martin
no flags Details
File: dso_list (20.07 KB, text/plain)
2012-10-21 15:18 EDT, Martin
no flags Details
File: build_ids (7.81 KB, text/plain)
2012-10-21 15:18 EDT, Martin
no flags Details
File: var_log_messages (153 bytes, text/plain)
2012-10-21 15:18 EDT, Martin
no flags Details
File: open_fds (2.80 KB, text/plain)
2012-10-21 15:18 EDT, Martin
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 661353 None None None 2012-10-22 05:58:27 EDT

  None (edit)
Description Martin 2012-10-21 15:18:01 EDT
Version-Release number of selected component:
evolution-3.4.4-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        evolution
crash_function: g_realloc
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 g_realloc at gmem.c:224
: #7 g_ptr_array_maybe_expand at garray.c:1093
: #8 g_ptr_array_add at garray.c:1350
: #9 camel_folder_search_search at camel-folder-search.c:651
: #10 local_folder_search_by_uids at camel-local-folder.c:275
: #11 camel_folder_search_by_uids at camel-folder.c:2718
: #12 folder_changed_change at camel-vee-folder.c:422
: #13 vee_folder_process_changes at camel-vee-folder.c:661
: #14 session_do_job_cb at camel-session.c:165
: #15 run_in_thread at gsimpleasyncresult.c:861
Comment 1 Martin 2012-10-21 15:18:05 EDT
Created attachment 630979 [details]
File: core_backtrace
Comment 2 Martin 2012-10-21 15:18:07 EDT
Created attachment 630980 [details]
File: environ
Comment 3 Martin 2012-10-21 15:18:10 EDT
Created attachment 630981 [details]
File: backtrace
Comment 4 Martin 2012-10-21 15:18:12 EDT
Created attachment 630982 [details]
File: limits
Comment 5 Martin 2012-10-21 15:18:14 EDT
Created attachment 630983 [details]
File: cgroup
Comment 6 Martin 2012-10-21 15:18:17 EDT
Created attachment 630984 [details]
File: maps
Comment 7 Martin 2012-10-21 15:18:19 EDT
Created attachment 630985 [details]
File: dso_list
Comment 8 Martin 2012-10-21 15:18:22 EDT
Created attachment 630986 [details]
File: build_ids
Comment 9 Martin 2012-10-21 15:18:24 EDT
Created attachment 630987 [details]
File: var_log_messages
Comment 10 Martin 2012-10-21 15:18:26 EDT
Created attachment 630988 [details]
File: open_fds
Comment 11 Milan Crha 2012-10-22 05:58:27 EDT
Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=661353

Note You need to log in before you can comment on or make changes to this bug.